Subject: Re: What about RSXNT instead of cygwin32???
From: [email-masked] (Geoffrey Noer)

16 Oct 1997 01:02:59 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Peter Dalgaard BSA)
Cc: [email-masked], [email-masked]

> Yes, I've tried that and it certainly seems to be a class act,
> although not as ambitious as cygwin32.

From what I have heard, RSXNT sounds like it does significantly
less but isn't beta quality.  I've also heard that nobody is actively
maintaining RSXNT -- anyone know differently?

I hope Cygwin32 will be a class act some day.  :-)

> On the other hand, RSXNT includes a resource compiler

BTW, future GNU-Win32 releases will include one.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".